Branch 3.5 Deadline

Website news

Branch 3.5 Deadline

Postby ajez » Fri Apr 24, 2009 10:40

Sabayon 4.1 KDE will be released soon. Once this is released, the development team will start to concentrate on the branch 5 to move Sabayon Linux into the future.

Due to the age of this release and the numerous changes to Sabayon since then, we have decided that the 3.5 entropy branch has outlived it’s usefulness. Its done a great job, but with newer versions released, It it time to EOL the 3.5 branch

The SUPPORT for the 3.5 branch will END ON 1st June 2009, so 3.5 users MUST upgrade to branch 4 or use Portage to work with packages. We believe a month is ample time to learn about the changes and due the necessary updates if you haven’t done so already. After this date, the only support for the 3.5 branch will be to help you upgrade to the 4 branch..

One month later, on 1st July 2009, the 3.5 Entropy branch WILL NO LONGER BE AVAILABLE on our servers, and the chroot we used to build packages will be archived. If you are still running Sabayon 3.5 or 3.51, be make sure to take care of your upgrades prior to July 1, or you will need to do a fresh install of a newer version. We do our best to keep Sabayon as a rolling release distro, but due to time and space constraints, the most logical course of action is to drop support for the oldest version as well as retiring the entropy repository for the 3.5 branch.

We suggest to upgrade your system to branch 4 to have a even better experience!
--
Core Beta/Site,Blog,Forum Admin
Image
ajez
The Blamed One
 
Posts: 506
Joined: Mon Oct 16, 2006 17:17
Location: Venezia - /dev/null

Return to News

Who is online

Users browsing this forum: No registered users and 1 guest

cron